There are 2 parts to a selection: the actual musical bits that are selected, and the indices that define what was selected. This is the latter. The actual object does not have any methods so there is no constructor.

### Hierarchy

- SmoSelector

## Index

### Constructors

- constructor

### Methods

- gtInTime

## Constructors

### constructor

- new SmoSelector(): SmoSelector

- #### Returns SmoSelector

## Methods

### Static gtInTime

- gtInTime(sel1: SmoSelector, sel2: SmoSelector): boolean

- - Defined in src/smo/xform/selections.ts:68

  Return gt, not considering the voice (e.g. gt in time)

  #### Parameters

  - ##### sel1: SmoSelector

  - ##### sel2: SmoSelector

  #### Returns boolean

Generated using TypeDoc